@charset "UTF-8";
#container {
	background-image: url(images/nav/topbg.jpg);
	background-repeat: repeat-x;
	height: 100%;
	width: 100%;
}
#footer_top {
	background-image: url(images/footer/footer1bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	text-align: center;
	height: 115px;
	width: 100%;
}
#main_wrap {
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	height: 775px;
	width: 1090px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#nav_wrap {
	height: 372px;
	width: 1090px;
}
#top_nav {
	background-image: url(images/nav/top_banner.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 1090px;
}
#left_nav {
	float: left;
	height: 342px;
	width: 316px;
	background-image: url(images/logo.jpg);
}
#wrap_960 {
	height: auto;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#right_nav {
	float: right;
	height: auto;
	width: 644px;
}
#right_banner {
	float: right;
	height: 292px;
	width: 644px;
	background-image: url(images/bannerbg.jpg);
	background-repeat: no-repeat;
}
#footer_bottom {
	background-image: url(images/footer/footer2bg.jpg);
	background-repeat: repeat-x;
	text-align: center;
	height: 41px;
	width: 100%;
}
.footerbt_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #1F1F1F;
	letter-spacing: 1px;
}
#footer_bottom_text {
	text-align: center;
	height: 20px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 12px;
}
#banner {
	height: 224px;
	width: 574px;
	text-align: right;
	padding-left: 25px;
	margin-top: 5px;
}
#banner_titles {
	height: 27px;
	width: 170px;
	text-align: center;
	margin-left: 228px;
}
#main_960 {
	height: 222px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#main_left {
	float: left;
	height: 342px;
	width: 316px;
}
#main_left_text {
	height: 300px;
	width: 275px;
	margin-top: 30px;
	margin-left: 25px;
	margin-right: 25px;
	text-align: justify;
}
.blue_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #0CF;
}
.grey_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	letter-spacing: 1px;
	text-align: justify;
}
#main_right {
	float: right;
	height: auto;
	width: 642px;
	text-align: center;
	margin-top: 40px;
}
.green_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #9F0;
	letter-spacing: 1px;
}
.white_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 1px;
}
.main_right_text {
	height: auto;
	width: 600px;
	margin-top: 20px;
	margin-left: 20px;
	text-align: center;
	clear: both;
}
.grey_text12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	letter-spacing: 1px;
}
.blue_text12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0CF;
	letter-spacing: 1px;
}
.trans_bg {
	background-color: #333;
	float: left;
	height: 83px;
	width: 193px;
	/* for IE */
  filter:alpha(opacity=50);
	/* CSS3 standard */
  opacity:0.5;
	text-align: center;
	padding-top: 10px;
	margin-top: 40px;
}
#trans_right {
	float: right;
	height: 83px;
	width: 375px;
	text-align: left;
	margin-top: 40px;
}
.leer_mas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #9F0;
	text-align: right;
	height: auto;
	width: 350px;
}
.fusia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #909;
}
.grey_text11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #9F0;
	letter-spacing: 1px;
}
.morado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #60F;
	letter-spacing: 1px;
}
.acua {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
}
.main_right_titulos {
	height: auto;
	width: 300px;
	text-align: left;
	float: left;
	margin-left: 175px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
.grey_icons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #333;
	letter-spacing: 1px;
	text-align: center;
	line-height: 2em;
	font-style: normal;
}
